Subject: Re: [bug#47778] [PATCH]: Update FreeCAD to 0.19.1
From: Leo Famulari <[email-masked]>
To: Ekaitz Zarraga <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Maxime Devos <[email-masked]>
Date: Thu, 15 Apr 2021 22:26:03 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Apr 14, 2021 at 10:58:57PM +0000, Ekaitz Zarraga wrote:
> Hi,
> 
> As they are not functional changes, I updated inside
> the same diff.
> 
> Hope it's ok.
> Cheers,
> 
> Ekaitz

> From 5308c3eeda66262cf5427cf040589bdaa0b85cab Mon Sep 17 00:00:00 2001
> From: Ekaitz Zarraga <[email-masked]>
> Date: Wed, 14 Apr 2021 15:49:53 +0200
> Subject: [PATCH 2/2] gnu: freecad: Update to 0.19.1
> 
> * gnu/packages/engineering.scm (freecad): Update to 0.19.1
> [inputs]: Add new dependencies

Thanks! I filled out the commit message and pushed the patches as
ce2fe8bf34199e2b9788a7f77c0ad0bbdfa713bd.

Thanks for reviewing Maxime! I wanted to make sure this made it into the
upcoming release :)